Subject: New Reply Received - Reissue Credit Voucher - AED 41
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 09:22:57 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Reissue Credit Voucher - AED 41  Ticket comment <div dir="ltr">Hi,<div>I would be very disappointed with this response. This is very unacceptable especially for a loyal customer who has been shopping with Landmark Group for 12 years. The physical voucher was actually handed by the cashier team and no option was made available for an eVoucher. Furthermore this is not a fraudulent transaction and on multiple visits to the store it was confirmed to me that they did not have the right to re-issue the credit note and I had to take support from customer service.</div>
<div><br></div>
<div>I am very disappointed to mention that in the last 12 years this has been the worst experience with Landmark / Centerpoint team and for sure this is not a very healthy experience for me going forward.</div>
<div><br></div>
<div>I urge for a better resolution after 40 days of follow up than the response.</div>
<div><br></div>
<div>Regards,</div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<br><div><font color="#000066"><b><br></b></font></div>
<div><font color="#000066"><b>Yasser Ali</b></font></div>
<div><strong style="color:rgb(0,0,102)">+971 52 715 6897</strong></div>
</div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 7, 2023 at 1:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Yasser,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We are sorry to inform you that we have received the information from the relevant team, as the voucher misplaced at your end, hence we are not able to help you out in this regard.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly accept the apologies again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5591637